.form-group {
    margin: 5px;
}
.counters span.counter-icon i {
    padding: 5px !important;
    font-size: 12px !important;
}
.label-rounded span.pull-left,.label-rounded span.pull-right {
    margin-top: 5px;
}
.sky-form .toggle {
    margin-bottom: 4px;
    padding-right: 61px;
    font-size: 13px !important;
    line-height: 27px;
    color: #666 !important;
    cursor: pointer;
}
.gr-title {
    text-decoration: none !important;
    margin: 5px 0px;
    display: block;
}
.gr-title .fa-info-circle{
    color: #72c02c;
    cursor: pointer;
}
.gr-title span{
    font-weight: bold;
}
.gr-param {
    display: none;
    box-shadow: inset 0 0 20px rgba(213,215,210,0.5);
    -webkit-box-shadow: inset 0 0 20px rgba(213,215,210,0.5);
    moz-box-shadow: inset 0 0 20px rgba(213,215,210,0.5);

}
.mix-container .mix {
    display: none;
}
.breadcrumb {
    clear: both;
    padding: 0px;
    margin-bottom: 0px;
}
.content {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.text-center {
    text-align: center;
}
.result-serial {
    width: 100%;
    overflow-x: scroll;
}
.result-serial > table {
    width: 100%;
}
.result-serial > table td {
    white-space: nowrap;
    margin: 0px;
    padding: 5px !important;
    vertical-align: middle !important;
}
.result-serial > table td {
    white-space: nowrap;
    margin: 0px;
    padding: 5px !important;
    vertical-align: middle !important;
}
.result-serial td[colspan] {
    padding: 0px 5px !important;
}
.result-serial table th {
    white-space: normal !important;
    vertical-align: middle !important;
}
.result-serial > table td .progress {
    margin-bottom: 0px !important;
}
.result-serial > table table {
    width: 100%;
}
.result-serial .sec-first-column table th{
    cursor: pointer;
}
.result-serial > table .table th{
    height: 90px !important;
    color: #3D806F;
    background-color: #DCDDDF !important;
}
.fix-first-column {
    background-color: #fff !important;
    overflow: hidden;
}
.fix-first-column table thead tr, .fix-first-column table thead th{
    background-color: #fff !important;
}
th.header {
    z-index: 0 !important;
    position: static !important;
    border-bottom: none !important;
}
.result-serial > table table th.header .fa-unsorted{
    display: block;
}
.result-serial > table table th.header .fa-sort-desc,.result-serial > table table th.header .fa-sort-up{
    display: none;
}
.result-serial > table table th.header.headerSortDown .fa-sort-desc{
    display: block;
}
.result-serial > table table th.header.headerSortDown .fa-unsorted,.result-serial > table table th.header.headerSortDown .fa-sort-up{
    display: none;
}
.result-serial > table table th.header.headerSortUp .fa-sort-up{
    display: block;
}
.result-serial > table table th.header.headerSortUp .fa-unsorted,.result-serial > table table th.header.headerSortUp .fa-sort-desc{
    display: none;
}
.result-serial .sec-first-column th.no-sorter{
    cursor: auto !important;
}
.result-serial > table table td{
    /*height: 33px !important;*/
}
.param-box-wrap {
    border: 1px #eee solid;
    /*padding: 2px 5px;
    margin-top: 2px;*/
}
.panel-param .sky-form {
    border: 1px solid #fff !important;
}
.panel-param .checkbox,.panel-param .radio{
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 1px;
    padding-left: 17px;
}
.panel-param .checkbox i{
    width: 12px;
    height: 12px;
    top: 3px;
}
.panel-param .radio i {
    width: 13px;
    height: 13px;
    top: 2px;
    color: #080808 !important;
}
.panel-param .checkbox i:after {
    width: 12px;
    height: 12px;
    top: 0px !important;
    left: -2px !important;
    color: #080808 !important;
}
.panel-param .radio i:after {
    width: 13px;
    height: 13px;
    top: 3px !important;
    left: 3px !important;
    color: #080808 !important;
}
.title-serial a ,.title-article a{
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    color: #080808 !important;
}
.result-articles {
    display: none;
}
.result-articles-wrap {
    width: 100%;
}
.sec-first-column {
    width: 100%;
    overflow-x: scroll;
    position: relative;
    margin-left: 200px;
}
.result-articles-wrap table tbody td {
    /*height: 36px !important;*/
    vertical-align: middle !important;
}
.fix-first-column {
    width: 200px !important;
    float: left;
    background-color: #fff;
}
.stock {
    display: none;
}

.clients-page {
    padding: 10px;
    margin-bottom: 10px;
}

.sitemap li{
    margin: 10px 0px;
}
.sitemap li li {
    margin-left: 20px !important;
}

.result-serial .popover {
    width: 400px !important;
}


.panel-param input[type=text]::-webkit-input-placeholder {color:#080808;}
.panel-param input[type=text]::-moz-placeholder          {color:#080808;}/* Firefox 19+ */
.panel-param input[type=text]:-moz-placeholder           {color:#080808;}/* Firefox 18- */
.panel-param input[type=text]:-ms-input-placeholder      {color:#080808;}

.panel-param input[type=text]:focus::-webkit-input-placeholder {color: transparent}
.panel-param input[type=text]:focus::-moz-placeholder          {color: transparent}
.panel-param input[type=text]:focus:-moz-placeholder           {color: transparent}
.panel-param input[type=text]:focus:-ms-input-placeholder      {color: transparent}

.gr-param > .form-group{
    padding-left: 10px !important;
}

.result-serial th:first-letter,.products-list-group a:first-letter {
    text-transform: uppercase !important;
}

.popover {

}

.empty-param {
    display: none;
}


/*404 Error Page v1
------------------------------------*/
.error-v1 {
    padding-bottom: 30px;
    text-align: center;
}

.error-v1 p {
    color: #555;
    font-size: 16px;
}

.error-v1 span {
    color: #555;
    display: block;
    font-size: 35px;
    font-weight: 200;
}

.error-v1 span.error-v1-title {
    color: #777;
    font-size: 180px;
    line-height: 200px;
    padding-bottom: 20px;
}

/*For Mobile Devices*/
@media (max-width: 500px) {
    .error-v1 p {
        font-size: 12px;
    }

    .error-v1 span {
        font-size: 25px;
    }

    .error-v1 span.error-v1-title {
        font-size: 140px;
    }
}

.info-popover {
    color: #6ED6B5 !important;
    cursor: pointer !important;
}
.info-popover+.popover .popover-title {
    display: none !important;
}
.real-time-search {
    width: 300px;
    font-style: italic;
}
.real-time-search a,.real-time-search span {
    text-decoration: none !important;
    color: #f00;
    font-weight: bold;
}
.hiden-not-modal {
    visibility:hidden;
}
.modal button.btn-u[type=reset] {
    display:none;
}
.modal .hiden-not-modal {
    visibility: visible !important;
}
.sky-form .hidden-max-param {
    display: none;
}
.view-all {
    border-bottom: 0px;
    margin-left: 5px;
    color: #267272;
    cursor:pointer;
}
.result-serial .table>thead>tr>th {
    padding: 5px;
}
.result-serial>.table>thead>tr>th {
    background-color: #959EAD;
    color:#fff;
}
.result-articles-wrap table tbody td {
    background-color: #EDEDED;
}
.products-list-group li {
    clear: both;
}
.products-list-group li.odd  {
    background-color: #ebebde;
}

.result-articles-wrap .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #fff;
}
.products-list-group.sidebar-nav-v1 li a.title-param-list {
    display: block;
    padding: 5px 30px 5px 5px;
}
.param-box .gr-title {
    margin: 0px;
    padding: 10px 5px;
    background-color: #DDE3E3;
    color: #2A5B3D;
}
.param-box .param-box-wrap {
    margin: 1px 0px 5px 0px;
}
.param-box .gr-param .form-group {
    margin-bottom: 0px;
    padding: 5px;
    margin: 0px;
}
.param-box .gr-param .form-group .input-group {
    width: 100px;
    display: inline-table;
}
.param-box .gr-param .form-group input.form-control {
    width: 100%;
    height: 30px;
    color: #080808;
    text-align: left !important;
    box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    -webkit-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    moz-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
}
.param-box .gr-param .form-group .input-group .input-group-addon{
    padding: 2px;
    color: #080808 !important;
    box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    -webkit-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    moz-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
}
.one-click-order {

}
.latest-list-f li{
    width: 25%;
    text-align: left;
    margin: 5px;
}
.latest-list-f li a {
    color: #72c02c;
    display: block;
    text-decoration: none;
}
.latest-list-f li small {
    color: #fff !important;
}

.footer-v1 .footer {
    padding: 5px;
}

.menu-f {
    border-top: 1px dotted #ccc;
    padding: 10px 0 0 0;
}

.menu-f a {
    color: #fff !important;
    text-decoration: none !important;
    font-weight: bold;
}
.footer-v1 .copyright p {
    margin: 1px;
}

.wrapper > .header {
    background: url("/img/front/design/bg-h-1.png");
}
.wrapper > .header .navbar-default .navbar-nav > li > a:hover {
    border-bottom: none;
}
.wrapper > .header .navbar-default .navbar-nav > li > a {
    color: #fff;
}
.wrapper > header .navbar-default .navbar-nav > li > a:hover {
     color: #72c02c;
 }
.wrapper > .header .topbar a {
    color: #fff !important;
}

.wrapper > .header .navbar .nav > li > .search {
    background-color: transparent;
    border-bottom: none;
    color: #fff;
}

.wrapper > .header .navbar .nav > li > .search:hover {
    background-color: transparent;
    border-bottom: none;
    color: #72c02c;
}

.wrapper > .header .navbar {
    background: #002C2F;

}

@media (min-width: 991px) {
    .wrapper > .header .navbar {
        margin-top: 20px !important;
    }
}


.headline {
    border-bottom: 0px;
    margin: 0px 0px 15px 0px !important;
}
.headline h3 {
    display: block;
    border-bottom: 0px;
    color:#fff;
    padding: 6px 15px;
    background-color: #005C85;
}
.param-box.panel-u > .panel-heading {
    background: #3E8F89;
}
.q-panel-param.panel-u > .panel-heading {
    background: #791B33;
}
.q-panel-param.panel-u {
    border-color: #fff;
}
.param-box.panel-u {
    border-color: #fff;
}
.param-box .form-group label.checkbox, .param-box .form-group label.radio {
    color: #080808 !important;
    font-weight: 600;
}

.param-box .form-group label.radio i,  .param-box .form-group label.checkbox i {
    color: #080808 !important;
    background: #DADADA !important;
    font-weight: 600 !important;
}
.param-box .sky-form .radio input + i:after {
    background-color: #080808;
}
.param-box .form-group > label:first-child {
    color: #274730;
}
.q-panel-param .sky-form .select > span {
    position: absolute;
    background: #791B33;
    display: inline-block;
    height: 33px;
    width: 33px;
    top:0px;
    right: 0px;
    box-shadow: none;
    color:#fff;
    z-index: 1;
    cursor: pointer;
}
.q-panel-param .sky-form .select i {
    z-index: 1;
    background: #791B33;
    box-shadow: 0 0 0 13px #791B33;
}
.q-panel-param .sky-form .select i:after
{
    border-top: 4px solid #fff;
}
.q-panel-param .sky-form .select i:before  {
    border-bottom: 4px solid #fff;
}
.q-panel-param .sky-form .select select {
    background: transparent;
    padding-right: 30px;
}
.gr-title > span:first-child {
    display: inline-block;
    float:right;
    border: 1px #C6CCCC solid;
    box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    -webkit-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    moz-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    background: #D8DCDB;
    text-align: center;
    padding: 0px 10px;
}
.btn-u,.btn-u:hover {
    background: #3E8F89;
}
.btn-u[type=reset],.btn-u[type=reset]:hover {
    background: #B5B9BA;
    color: #080A09;
}
.panel-u .panel-heading{
    background: #035D82;
}
.posts .dl-horizontal {
    margin-bottom: 10px;
    border-bottom: 1px #BBBBBB solid;
}
.posts .dl-horizontal dd{
    margin: 10px 0px;
}
.panel-u {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.date-news {
    color: #065880;
}
.posts .dl-horizontal dd a {
    color: #2E2E2E;
    transform: none;
}
.wrapper > .header {
    background: #073D46 url("/img/front/design/bg-h.png") no-repeat right top;
}
.show-all-art i {
    color: #fff;
}
.view-a i{
    color: #1F573C;
}
.show-all-art, .view-a {
    display: inline-block;
    float:right;
    cursor: pointer;
    border: 1px #C6CCCC solid;
    box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    -webkit-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    moz-box-shadow: inset 0 0 20px rgba(204,208,207,0.5);
    background: #D8DCDB !important;
    text-align: center;
    padding: 0px 10px;
}
.view-a.open-a i.fa-plus{
    display: none;
}
.view-a.open-a i.fa-minus {
    display: inline; !important;
}
.view-a i.fa-minus{
    display: none;
}
.result-articles td {
    padding: 0px !important;
    border-top:1px solid #3E8F88 !important;
}
.result-articles-up td ,.result-articles-up .title-serial a{
    color:#fff !important;
}
.result-articles,.result-articles-up {
    background: #3E8F88;
}
.sec-first-column {
    background: #fff;
}
.scroll-result-articles-wrap-right,.scroll-result-articles-wrap-left {
    background: #000;
}
.scroll-result-articles-wrap-right i,.scroll-result-articles-wrap-left i{
    color: #fff;
}
.result-articles-wrap .table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th {
    border: 1px solid #fff !important;
}

.breadcrumb li.active, .breadcrumb li a:hover {
    color: #71966B;
}
.posts .dl-horizontal dt img:hover,
.posts .dl-horizontal dd a:hover:not{
    color: #2A8274 !important;
    border-color: #2A8274 !important;
}
.breadcrumbs h1 {
    color: #2A8274;
    margin: 15px 0 -5px;
}
.breadcrumbs {
    overflow: hidden;
    padding: 10px 0 6px;
    border-bottom:none;
    background: none;
    padding: 10px 0px 0px 0px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #B9CFCD;
    background-color: #B9CFCD;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    color: #224F30;
}
.pagination li a:hover {
    color: #224F30;
    background: #B9CFCD;
    border-color: #B9CFCD;
}
.nav-pills>li.active>a {
    color: #fff;
    background-color: #035D82;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #035D82;
}
.nav-pills>li>a:hover {
    background-color: #DDE3E3;
    color: #2A5B3D;
}
.nav.nav-pills.nav-stacked {
    padding-left: 10px;
    border-left: 1px solid #3E8F89;
}
.tab-pane .headline h2{
    display: block;
    border-bottom: 0px !important;
    background: #3E8F89 !important;
    color: #fff !important;
    padding-left: 10px;
}
.btn-u.btn-brd,.btn-u.btn-brd:hover {
    color: #fff;
    border-color: #3E8F89;
    background: #3E8F89 !important;
}
.title-param-list:hover {
    color: #555;
}
.nav>li>a {
    padding: 9px 15px;
}
a {
    color: #125043
}
#topcontrol:hover {
    background: #3E8F88;
}
.btn-order,.btn-order:hover {
    color: #fff !important;
    border-color: #3E8F89 !important;
    background: #3E8F89 !important;
    padding: 5px 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
@media (min-width: 992px) {
    .header .navbar-nav {
        float: left;
    }
}
.btn-u.btn-blue,.btn-u.btn-blue:hover {
    background: #035D82 !important;
    border:1px solid #035D82 !important;
}
.latest-list-f li a {
    color:#fff;
    text-decoration: underline;
}
.copyright a {
    color:#fff;
}
.click-read-full {
    text-decoration: none !important;
}